/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

::-moz-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;}
img {vertical-align: middle;}
fieldset {border: 0;margin: 0;padding: 0;}
textarea {resize: vertical;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #e8e8e6;margin: 1em 0;padding: 0;}


/* ==========================================================================
   General settings
   ========================================================================== */
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
html { font-size: 62.5%; -webkit-font-smoothing: antialiased; }
body { background: #fff; color: #363636; font: 300 14px/1.3 'Lato', sans-serif; font-size: 1.4rem; }
a { color: inherit; text-decoration: none; transition: color .3s; }
a:focus { outline: none; }
strong { font-weight: 700; }
.wrapper {width: 92%;margin: 0 4%;}
.nobr { white-space: nowrap; }

/* =Preload images */
/*body:after{
    display:none;
    content: url(../img/slide01_bg.jpg) url(../img/slide02_bg.jpg) url(../img/slide03_bg.jpg);
}*/


/* =Buttons */
.btn { 
    color: #fff; display: inline-block; line-height: 1;  border: none; padding: 13px 15px; 
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
    text-decoration: none !important; text-transform: uppercase;
}
.btn.orange { position: relative; background: #f89722; }
.btn.orange:hover { color: #f89722; background: #fff; outline: 1px solid #f89722; }


/*
.btn.red:hover { background: #890000; }
.btn.gray { background: #373a46; }
.btn.small { padding: 6px 20px; }
.btn.big { padding: 10px 35px; }
.btn.transparent { background: none; border: 2px solid #fff; }
.btn.transparent:hover { background: #fff; color: rgba(0, 0, 0, .5) !important; }*/

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
    opacity:0; 
    -webkit-animation:fadeIn ease-in 1; 
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards; 
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:.5s;
    -moz-animation-duration:.5s;
    animation-duration:.5s;
}



/* ==========================================================================
   Top Section
   ========================================================================== */
#top-bar { background: #363636; color: #fff; font-weight: 400; font-size: 13px; font-size: 1.3rem; padding: 10px 0; border-bottom: 6px solid #f89722; text-align: center; }
#top-bar a { color: #f89722; display: block; }
#top-bar p { margin: 0; }

#top { padding: 15px 0; }
#top .wrapper { position: relative; }

#logo { margin-bottom: 15px; }
#nav-main { position: relative; z-index: 2;}
#nav-main { text-transform: uppercase; font-weight: 400; }
#nav-main a:hover,
#nav-main .current-menu-item a,
#nav-main .current-page-ancestor a { color: #f89722; }
#nav-main ul { margin: 0; padding: 0;}
#nav-main ul li { display: inline-block; margin: 0 7px; }
#nav-main ul li:first-child { margin-left: 0; }
#nav-main ul li:last-child { margin-right: 0; }


/* ==========================================================================
   Content - Home Page
   ========================================================================== */

#about-info { position: relative; padding: 35px 0 45px; z-index: 2; }
#main-photo { background: url('../img/loader.svg') no-repeat center; width: 550px; height: 840px; position: absolute; top: 20px; right: 0; z-index: 1; }
#main-photo img { display: none; max-width: 100%; height: auto; }


/* ==========================================================================
   Content - Common pages & posts
   ========================================================================== */
.section-title { font-size: 24px; font-size: 2.4rem; font-weight: 900; text-transform: uppercase; margin: 0 0 .5em; }
.bordered-box { position: relative; padding: 40px 35px 55px; background: #fff; border-bottom: 2px solid #f69a2b; box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, .2); }
.bordered-box .box-title { margin: 0 0 1em; text-transform: uppercase; font-weight: 900; line-height: 1; font-size: 24px; font-size: 2.4rem; }
.bordered-box .btn { position: absolute; bottom: -20px; left: 35px; }
.bordered-box p { margin: 0; } 

.home #main-container { position: relative; background: #cbcbcb url('../img/bg_about-info.jpg') no-repeat top center; }

#services-info { position: relative; z-index: 2; border-top: 2px solid #f69a2b; color: #fff; background: rgba(54,54,54,.9); padding: 25px 0; }
#services-info .services-list { margin: 0; padding: 0; list-style: none; }
#services-info .services-list li { float: left; display: table; width: 191px; height: 45px; margin: 0 10px 10px 0; border: 1px solid #f89722; text-align: center; }
#services-info .services-list li:first-child { margin-left: 0; }
#services-info .services-list li a { position: relative; display: table-cell; padding: 0 15px; vertical-align: middle; font-size: 14px; font-size: 1.4rem; }
#services-info .services-list li a.smaller-font { font-size: 12px; font-size: 1.2rem; }
#services-info .services-list li a:after {
    content: " ";display:block;position:absolute;bottom:0; left:0; width:100%; height:0;background: #f89722;z-index:-1;
    -webkit-transition: height 0.4s;
    -moz-transition: height 0.4s;
    -o-transition: height 0.4s;
    -ms-transition: height 0.4s;
    transition: height 0.4s;
}
#services-info .services-list li a:hover:after { height:100%; }
#services-info .lead { margin: 0 30px 1em 0;  }

/* IE 9,10,11 hack */
@media screen and (min-width:0\0) { 
    #services-info .services-list li a:after { display: none; }
    #services-info .services-list li a:hover { background: #f89722; }
    .fade-in { opacity: 1; }
}


#contact-info { position: relative; z-index: 2; background: #363636; color: #fff; padding: 25px 0; }
#contact-info .lead { margin: 0 0 1em; font-size: 16px; font-size: 1.6rem; }
#contact-info .lead a { color: #f89722; }

#posts-info { padding: 38px 0 25px; background: #fff url('../img/separator.png') repeat-x center top; }
#posts-info .post-box { float: left; display: block; width: 100%; max-width: 180px; margin: 15px 20px 25px 0; }
#posts-info .post-date { display: inline-block; text-transform: uppercase; font-weight: 900; border-bottom: 1px solid #f89722; margin: 0; padding-bottom: 1em; }
#posts-info .section-title { line-height: 1.2; }

.read-more { color: #f89722; background: url('../img/bg_more.png') no-repeat 100% 50%; padding-right: 15px;}
.read-more:hover { text-decoration: underline; }

#contact-form-info { padding: 50px 0 25px; border-top: 5px solid #e8e8e8; }
#contact-form-info .column { margin-bottom: 20px; }
#contact-form-info .col-right { font-size: 12px; font-size: 1.2rem; font-weight: 400; }
#contact-form-info .col-right .company-name,
#contact-form-info .col-right .phone-numbers,
#contact-form-info .col-right .address { margin: 1.5em 0; }
#contact-form-info .col-right .phone-numbers p,
#contact-form-info .col-right .address p { margin: 0; }
#contact-form-info .col-right .goToMap { color: #f89722; }
#contact-form-info .col-right .goToMap:hover { text-decoration: underline; }

.default-form label { cursor: pointer; display: block; margin-bottom: 10px; }
.default-form input[type='text'],
.default-form input[type='email'],
.default-form textarea { display: inline-block; width: 100%; max-width: 420px; background: #d8d8d8; border: none; border-top: 1px solid #c7c7c7; padding: 5px 3px;  }
.default-form textarea { min-height: 110px; resize: vertical; }
.default-form fieldset > div { margin-bottom: 15px; }
.default-form .btn,
.default-form input[type="checkbox"] { margin: 5px 5px 0 0; }
.default-form input.error,
.default-form textarea.error { border-color: #c30000; }
.default-form small.error { display: block; margin: 5px 0 5px 0; color: #c30000; font-size: 12px; font-size: 1.2rem; }
.default-form fieldset .form-status { display: none; margin-bottom: 20px; }
.default-form fieldset .form-status.success { color: #277700; }
.default-form fieldset .form-status.error { color: #c30000; }
.default-form #fcaptcha { width: 100px; margin-right: 10px;}
.default-form .btn { padding: 13px 25px; }

#content-container { background: #e8e8e8; position: relative; padding: 35px 0 5px; }
#content-container .page-header { margin: 0 0 30px; }
#content-container .page-header .page-title { margin: 0; font-size: 22px; font-size: 2.2rem; text-transform: uppercase; font-weight: 900; line-height: 1; }
#content-container .page-header .page-tagline { margin: 0; font-size: 19px; font-size: 1.9rem; font-weight: 300;}
.no-js #content-container .bordered-box { opacity: 1; }
#content-container .bordered-box { opacity: 0; width: 100%; padding: 25px 35px 38px; margin: 0 0 40px; border-bottom-width: 5px; }
#content-container .bordered-box .box-image { background: #e1e1e1; text-align: center; padding: 30px 0; }
#content-container .bordered-box .box-title { font-size: 16px; font-size: 1.6rem; margin: 1em 0; }
#content-container .bordered-box .box-title a:hover { color: #f89722; }
#content-container .bordered-box p { margin-bottom: .75em; }
#content-container .bordered-box .btn { bottom: -22px; }

#content, #sidebar { background: #fff; box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, .2); padding: 25px 35px; margin-bottom: 20px; }
#sidebar .widget-title { 
    margin: 0 0 1em; text-transform: uppercase; font-size: 18px; font-size: 1.8rem; font-weight: 900; 
    border-bottom: 5px solid #f89722; padding: 0 0 .75em;
}
#sidebar .widget-content ul { margin: 0; padding: 0; list-style: none; }
#sidebar .widget-content ul li { 
    font-size: 13px; font-size: 1.3rem; font-weight: 900; text-transform: uppercase; margin-top: 20px; 
    background: url('../img/bullet.png') no-repeat 0 5px; padding-left: 17px;
}
#sidebar a:hover,
#sidebar .current-page a { color: #f89722; }
#sidebar .widget-category-list .count { font-weight: 400; }

#content .hentry .entry-title { margin: 1em 0; text-transform: uppercase; font-size: 22px; font-size: 2.2rem; font-weight: 900; border-bottom: 5px solid #f89722;padding-bottom: .5em; line-height: 1.2; }
#content .hentry .entry-title a:hover { color: #f89722; }
#content .hentry .entry-thumbnail { background: #e1e1e1; text-align: center; padding: 30px 0; }
#content .hentry .back-link { display: block; margin-top: 1.5em; color: #f89722; background: url('../img/bg_prev.png') no-repeat 0 50%; padding-left: 15px;}
#content .hentry .back-link:hover { text-decoration: underline; }
#content .hentry .entry-content h2,
#content .hentry .entry-content h3,
#content .hentry .entry-content h4,
#content .hentry .entry-content h5,
#content .hentry .entry-content h6 { font-size: 14px; font-size: 1.4rem; text-transform: uppercase; font-weight: 900; margin: 2em 0;  }
#content .hentry .entry-content ul { margin: 0 0 0 20px; padding: 0; list-style: none; }
#content .hentry .entry-content ul li { background: url('../img/bullet.png') no-repeat 0 8px; padding: 2px 0 2px 17px; }
#content .hentry .entry-content img { max-width: 100%; height: auto; }
#content .hentry .entry-content a { color: #f89722; }
#content .hentry .entry-content a:hover { text-decoration: underline; }

.single-post #content .hentry .entry-title,
.page-blog #content .hentry .entry-title,
.archive #content .hentry .entry-title { border-bottom: none; padding-bottom: 0; }
.single-post #content .hentry .entry-date,
.archive #content .hentry .entry-date,
.page-blog #content .hentry .entry-date { display: block; border-bottom: 5px solid #f89722; text-transform: uppercase; font-weight: 900; padding-bottom: .7em; }
.page-blog #content .hentry,
.archive #content .hentry { margin-bottom: 30px; }
.page-blog #content .hentry .read-more,
.archive #content .hentry .read-more { float: right;}


.wp-pagenavi { float: right; margin: 1.5em 0 0; font-size: 12px; font-size: 1.2rem; line-height: 1; font-weight: 400; }
.wp-pagenavi .current,
.wp-pagenavi .page { padding: 5px 7px; margin: 0 2px; text-align: center; display: inline-block; transition: background .3s; }
.wp-pagenavi .page { border: 1px solid #c3c3c3;  }
.wp-pagenavi .page:hover,
.wp-pagenavi .current { background: #f89722; color: #fff; border: 1px solid #f89722; }
.wp-pagenavi .previouspostslink { margin-right: 10px; color: #f89722; background: url('../img/bg_prev.png') no-repeat 0 50%; padding-left: 15px; }
.wp-pagenavi .previouspostslink:hover { text-decoration: underline; }
.wp-pagenavi .nextpostslink { margin-left: 10px; color: #f89722; background: url('../img/bg_more.png') no-repeat 100% 50%; padding-right: 15px; }
.wp-pagenavi .nextpostslink:hover { text-decoration: underline; }

#breadcrumbs { margin-bottom: 1.5em; font-size: 12px; font-size: 1.2rem; }
#breadcrumbs a:hover { color: #f89722; }
#breadcrumbs .breadcrumb_last { font-weight: 400;  }

#masonry { position: relative; }
#masonry .hentry { width: 100%; }
.gutter-sizer { width: 0; }

/* ==========================================================================
   Footer
   ========================================================================== */
#map-canvas { width: 100%; height: 250px; border: none; }
#footer { background: #363636; color: #fff; padding: 15px 0; }
#footer p { margin: 0; display: inline-block; font-size: 11px; font-size: 1.1rem; font-weight: 400; }
#footer img { margin: 0 10px; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {

}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {background-color: transparent;border: 0;overflow: hidden;*text-indent: -9999px;}
.ir:before {content: "";display: block;width: 0;height: 150%;}
.hidden {display: none !important;visibility: hidden;}
.visuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip: auto;height: auto;margin: 0;overflow: visible;position: static;width: auto;}
.invisible {visibility: hidden;}
.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.pull-left { float: left; }
.pull-right { float: right; }

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {background: transparent !important;color: #000 !important; /* Black prints faster: h5bp.com/s */
       box-shadow: none !important;text-shadow: none !important;
    }
    a,
    a:visited {text-decoration: underline;}
    a[href]:after {content: " (" attr(href) ")";}
    abbr[title]:after {content: " (" attr(title) ")";}
    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {content: "";}
    pre,
    blockquote {border: 1px solid #999;page-break-inside: avoid;}
    thead {display: table-header-group; /* h5bp.com/t */}
    tr,
    img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p,
    h2,
    h3 {orphans: 3;widows: 3;}
    h2,
    h3 {page-break-after: avoid;}
}